Loading...
Searching...
No Matches
DebugCmdLine::DebugCommandLine Class Reference

debug command line class More...

## Public Member Functions

abstract *hash | doCommandImpl (hash data)
| To be implemented to execute remote (via websocket) or local command.

## Detailed Description

debug command line class

## Member Function Documentation

## doCommandImpl()

abstract *hash DebugCmdLine::DebugCommandLine::doCommandImpl | ( | hash | data | ) |

To be implemented to execute remote (via websocket) or local command.

(via DebugProgramControl)